﻿/* Coding4Fun
-------------------------------------------------- */

.coding4fun-header {
	margin-left: -20px;
}

.coding4fun-header h1 {
	background-image: url("images/coding4fun.png");
	background-repeat: no-repeat;
	background-position: 20px 0px;
	height: 39px;
	margin-top: -10px;
	padding-left: 20px;
	text-indent: -9999px;
}

.coding4fun-header p,
.coding4fun-header .area-data{
	margin-left: 20px;
}

.coding4fun-header p {
	margin-top: 20px;
}

.section {
	float:left;
	width:100%;
}

.section.articles,
.section.blog {
	width:380px;
}

.section.blog {
	margin-left:20px;
}

.section h2 {
	border-bottom:1px dotted #333;
	font-size:170%;
	margin:10px 0;
	padding:0 0 10px;
}

.section .entries li {
	min-height:14.5em;
	overflow:hidden;
}

.section p.more {
	clear:left;
	font-weight:bold;
}

.projects li {
	float:left;
	margin-left:15px;
	width:250px;
}

.projects li:first-child {
	margin-left:0;
}

.projects p.more {
	padding-top:1.12em;
}


/* Basic layout overrides (defaults in global.css)
-------------------------------------------------- */
.pageNav {
	margin-top:67px;
}


/* Sidebar overrides (defaults in global.css)
-------------------------------------------------- */
div.download {
	float:left;
	margin:30px 0 5px;
}

div.download a.button {
	float:left;
	font-family:'Calibri','Lucida Grande',Helvetica,Arial,sans-serif;
	font-size:120%;
	font-weight:bold;
	margin-top:5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	width:200px;
}

div.download + .sidebar {
	margin-top:15px;
}


/* Entry summary overrides (defaults in entrySummary.css)
-------------------------------------------------- */
.section .entries li .entry-meta {
	float:none;
	font-size:91%;
	width:auto;
}

.entries>li .entry-image {
	background:none;
	border:0;
}

.projects .entries>li .entry-image {
	height:auto;
	margin-bottom:10px;
	width:220px;
}

.projects .entries>li .entry-image .thumb {
	max-width:220px;
}

.area-content .entries li .entry-meta {
	width:57%;
}

.entry-meta .data span.tryit {
	display:block;
}

.entry-meta .data a.button {
	display:inline-block;
	margin:0.5em 0;
}

.entry-meta .data span.date,
.entry-meta .data a.area {
	font-size: 110%;
}

.breadcrumbs a.coding4fun {
	background-image: url("images/coding4fun_small.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: inline-block;
	height: 19px;
	text-indent: -9999px;
	width: 108px;
}

/* Article Metadata
-------------------------------------------------- */
.sidebar .metadata dt,
.sidebar .metadata dd {
	float: left;
	margin-top: .3em;
}

.sidebar .metadata dt {
	clear: both;
	font-weight: bold;
	margin-bottom: -.3em;
	margin-right: .5em;
}

/* Project
-------------------------------------------------- */
.project .admin.edit.button {
	position: absolute;
	right: 0px;
	top: 0px;
}

.project .sharelinks {
	font-size: 100% !important;
}

.projectsHomepage .area-data {
	margin-bottom:1.2em;
	overflow: hidden;
}

 .projectsHomepage .area-data li {
	display: inline
}

.projectsHomepage .area-data li.episodes {
	float: left;
}